﻿.sociallinks ul {
  margin: 0;
  padding: 0;
  list-style: none; }
  .sociallinks ul li {
    display: inline-block;
    padding: 2px;
    width: 41px;
    height: 41px;
    /*&:last-child {
                a {
                    font-size: 17px;
                    padding: 0px 5px 5px 5px;
                }
            }*/ }
    .sociallinks ul li a {
      font-size: 17px;
      background-color: #ed1e25;
      /*border-bottom: 1px solid #ddd;*/
      padding: 6px 0;
      width: 38px;
      display: block;
      text-align: center;
      color: #212121;
      border-radius: 50%;
      /*&:hover {
                    border-bottom-color: red;
                }*/ }
    .sociallinks ul li a[data-original-title="Aparat"] {
      padding-top: 0px; }

.fara-aparat:before {
  padding-top: 5px; }
